@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css);
@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
:root { 
	--black01 : #373737;
	--sub-txt01 : #424242;	
	--sub-txt02 : #666;	
	--sub-txt03 : #9E9E9E;
	--main-red01 : #FF6464;
}

* { 
	box-sizing:border-box;
	margin:0;
	padding:0;
	word-break:keep-all;
}
html, body {
	width: 100%; 
	min-height: 100%;
	font-family: Pretendard, sans-serif;
	line-height:1.3;
	letter-spacing:-.3px;
	overflow-x:hidden;
}
html.onFixed { 
	width: 100%; 
	height: 100%;
	overflow: hidden;
}

a {
	text-decoration:none; 	
}
li { 
	list-style:none; 
}
label, button, a, select, textarea, input { 
	font-family: Pretendard, sans-serif;
	letter-spacing:-.3px;
}
input, button, select, textarea { 
	background:transparent;
	border:none;
}
label, button, a { 
	cursor:pointer;
}
input { 
	display:block;
	min-width: 0;
}
textarea { 
	resize:none; 
}
table { 
	width: 100%;
	table-layout:fixed;
	border-spacing:0;
	border-collapse:collapse;
}
table *:not(th) { 
	word-break:break-all; 
}

.comPopBg { 
	position:fixed; 
	display:none;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.7);
	z-index: 999;
}
.wrapper { 
	position:relative;
	padding:90px 0 0;
}
.inner { 
	max-width: 1530px;
	margin:0 auto;
}
.verMb { 
	display:none;
}
@media all and (max-width:1920px){
	.inner { 
		max-width: 1360px;
	}
}
@media all and (max-width:1372px){
	.inner { 
		margin:0 16px;
	}
}
@media all and (max-width:999px){
	.wrapper { 
		padding:56px 0 0;
	}
	.verPc { 
		display:none;
	}
	.verMb { 
		display:block;
	}
}

/* 헤더 시작
------------------------------------------------------ */
header { 
	position:fixed;
	width: 100%;
	height: 90px;
	top: 0;
	left: 0;
	background: #FFF;
	z-index: 10;
}
header .inner {
	display:flex;
	align-items:center;
	gap:48px;
	height: 100%;
}
header .hLogo { 
	flex-shrink:0; 
}
header .hLogo a { 
	display:block; 
	font-size: 0;
}
header .hLogo img { 
	max-width: 100%;
}
header .mbMenuOn { 
	display:none;
}
header .hMenuBox01 { 
	flex-grow:1;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:28px;
}
header .hMbTopBox { 
	display:none;
}
header .hMenuLst01 { 
	flex-grow:1;
	display:flex;
	gap:27px;
}
header .hMenuLst01 li { 
	position:relative;
	padding:0 30px 0 0;
}
header .hMenuLst01 li:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 1px;
	height: 22px;
	top: 0;
	right: 0;
	background: #E0E2E4;
}
header .hMenuLst01 li:last-child { 
	padding-right:0;
}
header .hMenuLst01 li:last-child:after { 
	display:none;
}
header .hMenuLst01 .hMenuLnk01 { 
	display:block;
	font-weight: 500;
	font-size: 17px;
	letter-spacing: 0;
	color: #2E3337;
	transition:all .3s ease;
}
header .hMenuLst01 .hMenuLnk01.on,
header .hMenuLst01 .hMenuLnk01:focus,
header .hMenuLst01 .hMenuLnk01:hover { 
	color: var(--main-red01);
}
header .hSchBox01 { 
	flex-shrink:0;
	position:relative;
	width: 290px;
	max-width: 100%;
}
header .hSchBox01 .ipt { 
	width: 100%;
	padding:11px 50px 11px 23px;
	border:1px solid var(--main-red01);
	border-radius: 30px;
	font-size: 14px;
	color: #2E3337;
}
header .hSchBox01 .ipt::placeholder { 
	color: #2E3337;
}
header .hSchBox01 .ipt:focus { 
	outline:none; 
}
header .hSchBox01 .btn { 
	position:absolute; 
	display:block;
	top: 11px;
	right: 25px;
	font-size: 0;
}
header .hSchBox01 .btn img { 
	max-width: 100%; 
}
header .hLnkBox01 { 
	display:flex;
	align-items:center;
	gap:28px;
}
header .hDownLnk01 { 
	flex-shrink:0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	font-size: 0;
	transition:all .3s ease;
}
header .hDownLnk01 img { 
	max-width: 100%; 
}
header .hDownLnk01:focus,
header .hDownLnk01:hover {
	animation: navIcoMotion01 0.45s ease-in-out;
}
header .hInquiryLnk01 { 
	flex-shrink:0;
	display:inline-block;
	padding:10px 20px 9px;
	background: var(--main-red01);
	border:1px solid var(--main-red01);
	border-radius: 100px;
	font-weight: 600;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	transition: all .3s ease;
}
header .hInquiryLnk01:focus,
header .hInquiryLnk01:hover {
	background: #FFFF;
	color: var(--main-red01);
}
@media all and (max-width:999px){
	header { 
		height: 56px; 
	}
	header .inner { 
		justify-content:space-between;
	}
	header .hLogo { 
		width: 150px; 
	}
	header .mbMenuOn { 
		position:relative; 
		display:block; 
		width: 24px;
		height: 24px;
	}
	header .mbMenuOn:before,
	header .mbMenuOn:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		height: 2px;
		background: #212121;
		border-radius: 4px;
	}
	header .mbMenuOn:before {
		width: 20px;
		top: 5px;
		left: 50%;
		margin:0 0 0 -10px;
	}
	header .mbMenuOn:after { 
		width: 10px;
		top: 17px;
		left: 2px;
	}
	header .mbMenuOn span { 
		position:absolute;
		display:block;
		width: 20px;
		height: 2px;
		top: 50%;
		left: 50%;
		margin:-1px 0 0 -10px;
		background: #212121;
		border-radius: 4px;
	}
	header .hMenuBg { 
		cursor:pointer;
		z-index: 2;
	}
	header .hMenuBg.on { 
		display:block;
	}
	header .hMenuBox01 { 
		position:fixed;
		flex-direction:column;
		gap:0;
		width: 360px;
		max-width: 100%;
		height: 100%;
		top: 0;
		right: -360px;
		background: #FFF;
		z-index: 2;
		transition:all .3s ease;
	}
	header .hMenuBox01.on { 
		right: 0; 
	}
	header .hMbTopBox { 
		order:1;
		display:flex;
		align-items:center; 
		justify-content:space-between;
		width: 100%;
		height: 56px;
		margin:0 0 16px;
		padding:0 16px;
		border-bottom:1px solid #E8E2E1;
	}
	header .hMbTopBox .logo { 
		width: 150px;
		font-size: 0; 
	}
	header .hMbTopBox .logo img { 
		max-width: 100%; 
	}
	header .hMbTopBox .mbMenuOff { 
		position:relative; 
		display:block; 
		width: 24px;
		height: 24px;
		overflow: hidden;
	}
	header .hMbTopBox .mbMenuOff:before,
	header .hMbTopBox .mbMenuOff:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 20px;
		height: 2px;
		top: 50%;
		left: 50%;
		margin:-1px 0 0 -10px;
		background: #212121;
		border-radius: 4px;
	}
	header .hMbTopBox .mbMenuOff:before { 
		transform:rotate(45deg); 
	}
	header .hMbTopBox .mbMenuOff:after { 
		transform:rotate(-45deg); 
	}
	header .hMenuLst01 {
		order:3;
		display:block;
		width: 100%;
		min-height: 0;
		padding:0 16px;
	}
	header .hMenuLst01 li { 
		padding:14px 0 11px;
		border-bottom:1px solid #EDEDED;
	}
	header .hMenuLst01 li:after { 
		display:none;
	}
	header .hMenuLst01 .hMenuLnk01 { 
		font-size: 15px; 
	}
	header .hSchBox01 { 
		order:2;
		width: 100%;
		margin:0 0 7px;
		padding:0 16px;
	}
	header .hSchBox01 .btn { 
		top: 10px;
		right: 30px;
	}
	header .hLnkBox01 { 
		order:4;
		flex-shrink:0;
		gap:12px;
		width: 100%;
		padding:16px;
	}
	header .hDownLnk01 {		
		flex-shrink:0;
		display:flex;
		align-items:center; 
		justify-content:center; 
		width: 42px;
		height: 42px;
		background: #FAFAFA;
		border:1px solid #F0F0F0;
		border-radius: 50%;
	}
	header .hInquiryLnk01 { 
		flex-grow:1;
		min-width: 0;
	}
}
/* 헤더 끝
------------------------------------------------------ */
/* 푸터 시작
------------------------------------------------------ */
footer { 
	border-top:1px solid #E0E0E0;
	padding:64px 0;
}
footer .fLogo01 { 
	margin:0 0 39px;
	font-size: 0;
}
footer .fLogo01 img { 
	max-width: 100%; 
}
footer .fLnkLst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:24px;
	margin:0 0 21px;
}
footer .fLnkLst01 .lnk { 
	display:block;
	font-weight: 700;
	font-size: 16px;
	color: #666;
	transition:all .3s ease
}
footer .fLnkLst01 .lnk:focus,
footer .fLnkLst01 .lnk:hover { 
	color: var(--main-red01); 
}
footer .fInfoLst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:9px;
	font-size: 14px;
	color: #666;
}
footer .fInfoLst01 + .fInfoLst01 { 
	margin-top:2px;
}
footer .fBtmBox { 
	display:flex;
	align-items:flex-end;
	justify-content:space-between;
}
footer .fCopy01 { 
	font-size: 14px; 
	color: #666;
}
footer .fSnsBox01 { 
	display:flex;
	flex-wrap:wrap;
	gap:12px;
}
footer .fSnsBox01 .lnk { 
	display:block; 
	font-size: 0;
	transition: all .3s ease;
}
footer .fSnsBox01 .lnk img { 
	max-width: 100%; 
}
footer .fSnsBox01 .lnk:focus,
footer .fSnsBox01 .lnk:hover {
	animation: navIcoMotion01 0.45s ease-in-out;
}
@media all and (max-width:999px){
	footer { 
		padding:40px 0;
		border-top-color:#F0F0F0;
	}
	footer .fLogo01 {
		margin:0 0 23px;
	}
	footer .fLnkLst01 { 
		gap:12px;
		margin:0 0 23px;
	}
	footer .fLnkLst01 .lnk { 
		font-size: 12px;
		color: var(--sub-txt01);
	}
	footer .fInfoLst01 {
		gap:0;
		font-size: 11px;
		color: var(--sub-txt01);
	}
	footer .fInfoLst01 li { 
		width: 100%; 
	}
	footer .fInfoLst01 + .fInfoLst01 { 
		margin-top:0;
	}
	footer .fBtmBox { 
		flex-wrap:wrap;
		gap:22px;
		margin:22px 0 0;
	}
	footer .fCopy01 {
		font-size: 11px;
		color: var(--sub-txt01);
	}
	footer .fSnsBox01 {
		width: 100%;
	}
	footer .fSnsBox01 .lnk { 
		width: 32px; 
	}
}
/* 푸터 끝
------------------------------------------------------ */
/* 포트폴리오 리스트 시작
------------------------------------------------------ */
.comPfBox01 .pfTit01 { 
	margin:0 0 7px;
	font-weight: 700;
	font-size: 32px;
	color: #212121;
}
.comPfBox01 .pfTxt01 {
	margin:0 0 38px;
	font-size: 20px;
	color: var(--sub-txt01);
}
.comPfBox01 .pfCateBox01 { 
	display:flex;
	gap:34px;
}
.comPfBox01 .pfCateBox01 .btnCate { 
	display:block;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: .3px;
	color: #666;
	transition:all .3s ease;
}
.comPfBox01 .pfCateBox01 .btnCate.on,
.comPfBox01 .pfCateBox01 .btnCate:focus,
.comPfBox01 .pfCateBox01 .btnCate:hover {
	color: var(--main-red01);
}
.comPfBox01 .pfCateBox02 { 
	display:flex;
	gap:12px;
	margin:16px 0 0;
}
.comPfBox01 .pfCateBox02 .btnCate { 
	display:block;
	padding:12px 20px;
	border:1px solid #E0E0E0;
	border-radius: 60px;
	font-size: 16px;
	letter-spacing: .3px;
	color: #9E9E9E;
}
.comPfBox01 .pfCateBox02 .btnCate.on { 
	background: var(--main-red01);
	color: #FFF;
}
.comPfBox01 .pfLnkLst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:54px 36px;
}
.comPfBox01 .pfLnkLst01 > li { 
	width: calc((100% - 72px)/3); 
}
.comPfBox01 .pfLnkLst01 .lnk { 
	display:block;
}
.comPfBox01 .pfLnkLst01 .lnkImgBox {
	position:relative;
	display:block;
	margin:0 0 21px;
	padding:49.67% 0 0;
	background: #F6F6F6;
	border-radius: 50px;
	box-shadow:0 1px 7px 0 rgba(0,0,0,.13);
	font-size: 0;
	overflow: hidden;
}
.comPfBox01 .pfLnkLst01 .lnkImgBox img { 
	position:absolute; 
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	object-fit: cover;
	transition:all .3s ease;
}
.comPfBox01 .pfLnkLst01 .lnk:focus .lnkImgBox img,
.comPfBox01 .pfLnkLst01 .lnk:hover .lnkImgBox img { 
	width: 120%;
	height: 120%;
}
.comPfBox01 .pfLnkLst01 .lnkName01 {
	display:block;
	margin:0 0 5px;
	padding:0 16px;
	font-weight: 500;
	font-size: 24px;
	color: var(--sub-txt01);
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.comPfBox01 .pfLnkLst01 .lnkTxt01 { 
	display:block;
	margin:0 0 9px;
	padding:0 16px;
	font-size: 16px;
	letter-spacing: .3px;
	color: #666;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;	
}
.comPfBox01 .pfLnkLst01 .lnkTxt01 br { 
	display:none;
}
.comPfBox01 .pfLnkLst01 .lnkCateBox01 { 
	display:flex;
	flex-wrap:wrap;
	gap:12px;
	padding:0 16px;
}
.comPfBox01 .pfLnkLst01 .lnkCateBox01 .lnkCate01 { 
	display:block;
	padding:5px 12px 4px;
	background: #F6F6F6;
	border-radius: 15px;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: .3px;
	color: #999;
}
.comPfBox01 .pfCateBox01 + .pfLnkLst01 { 
	margin-top:75px;
}
.comPfBox01 .pfCateBox02 + .pfLnkLst01 { 
	margin-top:80px;
}
.comPfBox01 .pfBtmBox { 
	margin:64px 0 0;
	text-align: center;
}
.comPfBox01 .pfBtmBox .lnk { 
	position:relative;
	display:inline-block;
	padding:12px 46px 11px 26px;
	border:1px solid var(--main-red01);
	border-radius: 30px;
	font-weight: 700;
	font-size: 20px;
	color: var(--main-red01);
	transition:all .3s ease;
}
.comPfBox01 .pfBtmBox .lnk:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 12px;
	height: 12px;
	top: 18px;
	right: 24px;
	border-top:2px solid var(--main-red01);
	border-right:2px solid var(--main-red01);
	transform:rotate(45deg);
	transition:all .3s ease;
}
.comPfBox01 .pfBtmBox .lnk:focus,
.comPfBox01 .pfBtmBox .lnk:hover { 
	background: var(--main-red01);
	color: #FFF;
}
.comPfBox01 .pfBtmBox .lnk:focus:after,
.comPfBox01 .pfBtmBox .lnk:hover:after { 
	border-color:#FFF;
}
@media all and (max-width:999px){
	.comPfBox01 .pfTit01 { 
		margin:0 0 7px;
		font-size: 20px;
	}
	.comPfBox01 .pfTxt01 { 
		margin:0 0 22px;
		font-size: 14px;
	}	
	.comPfBox01 .pfCateBox01 {
		gap:8px;
		overflow-x:auto;
	}
	.comPfBox01 .pfCateBox01 .btnCate {
		flex-shrink:0;
		font-size: 15px;
	}
	.comPfBox01 .pfCateBox02 {
		gap:8px;
		margin:12px 0 0;
		overflow-x:auto;
	}
	.comPfBox01 .pfCateBox02 .btnCate {
		flex-shrink:0;
		padding:9px 19px;
		font-size: 14px;
	}
	.comPfBox01 .pfLnkLst01 { 
		gap:10px; 
	}
	.comPfBox01 .pfLnkLst01 > li {
		width: calc((100% - 10px)/2); 
	}
	.comPfBox01 .pfLnkLst01 .lnk { 
		padding:0 0 11px;
	}
	.comPfBox01 .pfLnkLst01 .lnkImgBox { 
		margin:0 0 11px;
		border-radius: 17px;
	}
	.comPfBox01 .pfLnkLst01 .lnkName01 {
		margin:0 0 7px;
		padding:0;
		font-size: 15px; 
	}
	.comPfBox01 .pfLnkLst01 .lnkTxt01 { 
		margin:0 0 9px;
		padding:0;
		font-size: 13px; 
	}
	.comPfBox01 .pfLnkLst01 .lnkCateBox01 { 
		gap:6px;
		padding:0;
	}
	.comPfBox01 .pfLnkLst01 .lnkCateBox01 .lnkCate01 {
		padding:0;
		background:transparent;
		border-radius: 0;
		font-weight: 600;		
		font-size: 11px;
	}
	.comPfBox01 .pfCateBox01 + .pfLnkLst01,
	.comPfBox01 .pfCateBox02 + .pfLnkLst01 {
		margin-top:20px;
	}
	.comPfBox01 .pfBtmBox { 
		margin:27px 0 0;
	}
	.comPfBox01 .pfBtmBox .lnk {
		padding:12px 56px 11px 29px;
		font-size: 16px;
	}
	.comPfBox01 .pfBtmBox .lnk:after {
		top: 16px;
		right: 30px;
	}
}
/* 포트폴리오 리스트 끝
------------------------------------------------------ */
/* 실시간 상담문의 영역 시작
------------------------------------------------------ */
.advicePopWr {
	position:absolute; 
	width: 248px;
	top: 240px;
	left: 0;	
	z-index: 5;
}
.advicePopWr .lstBox01 { 
	border-radius: 0 20px 20px 0;
	box-shadow:0 0 10px 0 rgba(0,0,0,.17);
	overflow: hidden;
}
.advicePopWr .tit01 { 
	padding:14px 14px 12px;
	background: var(--main-red01);
	border-radius: 0 20px 0 0;
	font-weight: 600;
	font-size: 18px;
	color: #FFF;
}
.advicePopWr .lst01 { 
	padding:4px 10px;
	background: #FFF;
	border:1px solid #E0E0E0;
	border-top-width:0;
	border-radius: 0 0 20px 0;
	overflow: hidden;
}
.advicePopWr .lst01 li { 
	padding:12px 0 10px;
	border-bottom:1px solid #E0E0E0;
}
.advicePopWr .lst01 li:last-child { 
	border-bottom:none;
}
.advicePopWr .lst01 .lstTopBox { 
	display:flex;
	align-items:center;
	gap: 5px;
	margin:0 0 7px;
}
.advicePopWr .lst01 .lstArea01 { 
	flex-shrink:0;
	min-width: 35px;
	padding: 2px 0 0;
	background: #9E9E9E;
	border-radius: 5px;
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	color: #FFF;
}
.advicePopWr .lst01 .lstCall01 { 
	flex-grow:1;
	min-width: 0;
	font-size: 12px;
	color: #666;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}
.advicePopWr .lst01 .lstDate01 { 
	flex-shrink:0;
	font-size: 12px;
	color: #8B8F93;
}
.advicePopWr .lst01 .lstTxt01 { 
	font-weight: 500; 
	font-size: 14px;
	color: #2E3337;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}
.advicePopWr .lnk01 { 
	display:flex;
	align-items:center;
	gap:8px;
	margin:12px 0 0;
	padding:8px;
	background: var(--main-red01);
	border:1px solid var(--main-red01);
	border-radius: 100px;
	transition:all .3s ease;
}
.advicePopWr .lnk01 .lnkIco { 
	flex-shrink:0;
	display:flex;
	align-items:center; 
	justify-content:center;
	width: 32px;
	height: 32px;
	background: #FFF;
	border-radius: 50%;
	font-size: 0;
}
.advicePopWr .lnk01 .lnkIco img { 
	width: 14px;
}
.advicePopWr .lnk01 .lnkTxt01 { 
	display:block;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	color: #FFF;
	transition:all .3s ease;
}
.advicePopWr .lnk01:focus,
.advicePopWr .lnk01:hover { 
	background: #FFF;
}
.advicePopWr .lnk01:focus .lnkTxt01,
.advicePopWr .lnk01:hover .lnkTxt01 { 
	color: var(--main-red01);
}
@media all and (max-width:999px){
	.advicePopWr { 
		display:none;
	}
}
/* 실시간 상담문의 영역 끝
------------------------------------------------------ */
/* 네비 시작
------------------------------------------------------ */
.navWr {
	position:fixed;
	width: 80px; 
	top: 50%;
	right: 0;
	transform:translateY(-50%);
	padding:12px 0;
	background: var(--main-red01);
	border-radius: 20px 0 0 20px;
	transition:all .3s ease;
	z-index: 5;
}
.navWr .mNavLnk01 { 
	display:block; 
	padding:12px 0;
	text-align: center;
}
.navWr .mNavLnk01 span { 
	display:block;
}
.navWr .mNavLnk01 .lnkIco { 
	margin:0 0 9px;
	font-size: 0;
}
.navWr .mNavLnk01 .lnkIco img { 
	max-width: 100%;
	transition: all .3s ease;
}
.navWr .mNavLnk01 .lnkTxt01 { 
	font-weight: 500;
	font-size: 14px;
	color: #FFF;
}
.navWr .mNavLnk01:focus .lnkIco img,
.navWr .mNavLnk01:hover .lnkIco img {
	animation: navIcoMotion01 0.45s ease-in-out;
}
@keyframes navIcoMotion01 {
	0% {
		transform: translate(0, 0);
	}
	25% {
		transform: translate(0, -4px);
	}
	45% {
		transform: translate(-3px, -4px);
	}
	65% {
		transform: translate(3px, -4px);
	}
	80% {
		transform: translate(0, -4px);
	}
	100% {
		transform: translate(0, 0);
	}
}
.navWr .navToggle {
	display:none;
}
@media all and (min-width:1000px){
	.navTglBox01 { 
		display:block !important;
	}
}
@media all and (max-width:999px){
	.navWr {
		width: auto;
		top: auto;
		bottom: 0;
		right: auto;
		left: 12px;
		padding:0;
		background:transparent;
	}
	.navWr .navTglBox01 { 
		position:absolute;
		display:none;
		bottom: 54px;
		left: 0;
	}
	.navWr .mNavLnk01 { 
		position:relative;
		display:flex;
		align-items:center;
		justify-content:center;
		width: 46px;
		height: 46px;
		padding:0;
		background: var(--main-red01);
		border-radius: 50%;
		z-index: 2;
	}
	.navWr .mNavLnk01 .lnkIco { 
		width: 20px;
		margin:0 auto;
	}
	.navWr .mNavLnk01 .lnkTxt01 { 
		display:none;
		font-size: 11px;
	}
	.navWr .mNavLnk01 + .mNavLnk01 { 
		margin-top:8px;
	}
	.navWr .navToggle { 
		position:relative;
		display:block;
		width: 46px;
		height: 46px;
		background: var(--main-red01);
		border-radius: 50%;
		z-index: 1;
	}
	.navWr .navToggle span { 
		position:absolute;
		display:block; 
		width: 20px;
		height: 20px;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		margin:auto;
		transition:all .3s ease;
	}
	.navWr .navToggle span:before,
	.navWr .navToggle span:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		background: #FFF;
		border-radius: 4px;
	}
	.navWr .navToggle span:before {
		width: 100%;
		height: 2px;
		top: 50%;
		left: 0;
		margin:-1px 0 0;
	}
	.navWr .navToggle span:after {
		width: 2px;
		height: 100%;
		top: 0;
		left: 50%;
		margin:0 0 0 -1px;
	}
	.navWr.on .navToggle span { 
		transform:rotate(-45deg);
	}
}
/* 네비 끝
------------------------------------------------------ */
/* 페이징 시작
------------------------------------------------------ */
.comPageBox {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:16px;
	margin:72px 0 0;
}
.comPageBox .btn { 
	display:flex;
	align-items:center; 
	justify-content:center;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	color: #9E9E9E;
}
.comPageBox .btn.arrow { 
	font-size: 0; 
}
.comPageBox .btn.num.on { 
	background: var(--main-red01);
	font-weight: 700;
	color: #FFF;
}
@media all and (max-width:999px){
	.comPageBox {
		gap:6px;
		margin:36px 0 0;
	}
	.comPageBox .btn {
		width: 24px;
		height: 24px;
		font-size: 14px;
	}
	.comPageBox .btn.arrow img { 
		width: 6px; 
	}
}
/* 페이징 끝
------------------------------------------------------ */
/* 서브 공통 시작
------------------------------------------------------ */
.subBnrBox01 { 
	display:flex;
	align-items:center;
	height: 584px;
	margin:0 0 120px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.subBnrBox01 .inner { 
	width: 100%; 
}
.subBnrBox01 .tit01 {
	font-weight: 700;
	font-size: 40px;
	line-height: 1.4;
	color: #FFF;
}
.subBnrBox01 .tit01 span { 
	color: #FF4C35; 
}
.subBnrBox01 .txt01 { 
	font-size: 20px;
	line-height: 1.4;
	color: #FFF;
}
.subBnrBox01 .tit01 + .txt01 { 
	margin-top:31px;
}
.subBtmBox01 { 
	padding:520px 0 130px;
	background:url(/Form/_renew/images/subBtmBox01_bg01.png) no-repeat center / cover; 
}
.subBtmBox01 .inner { 
	display:flex;
	align-items:flex-end;
	justify-content:space-between; 
	gap:16px;
}
.subBtmBox01 .sTit01 {
	margin:0 0 14px;
	font-family: Poppins, sans-serif;
	font-size: 20px;
	color: #FFF;
}
.subBtmBox01 .tit01 { 
	margin:0 0 8px;
	font-family: Poppins, sans-serif;
	font-weight: 600;
	font-size: 32px;
	line-height: 1.4;
	color: #FFF;
}
.subBtmBox01 .txt01 { 
	font-family: Poppins, sans-serif;
	font-weight: 500;
	font-size: 20px;
	color: #FFF;
}
.subBtmBox01 .txt01 span {
	color:#FF4C35;
}
.subBtmBox01 .lnkBox01 { 
	flex-shrink:0;
	display:flex;
	flex-wrap:wrap;
	gap:20px;
	max-width: 784px;
}
.subBtmBox01 .lnkBox01 .lnk { 
	position:relative;
	display:block;
	width: calc((100% - 20px)/2);
	padding:15px 10px 14px 70px;
	background: #FAFAFA;
	border:1px solid #E5E5E5;
	border-radius: 50px;
	transition:all .3s ease;
}
.subBtmBox01 .lnkBox01 .lnk:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 32px;
	height: 32px;
	top: 20px;
	left: 22px;
	background-repeat:no-repeat;
	background-size:cover;
}
.subBtmBox01 .lnkBox01 .lnkTit01,
.subBtmBox01 .lnkBox01 .lnkTxt01 { 
	display:block;
	transition:all .3s ease;
}
.subBtmBox01 .lnkBox01 .lnkTit01 { 
	margin:0 0 3px;
	font-weight: 600;
	font-size: 16px;
	color: #2E2E2E;
}
.subBtmBox01 .lnkBox01 .lnkTxt01 { 
	font-weight: 500; 
	font-size: 14px;
	color: #666;
}
.subBtmBox01 .lnkBox01 .lnk.stCall01:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_call01_off.svg); 
}
.subBtmBox01 .lnkBox01 .lnk.stCall01:focus:before,
.subBtmBox01 .lnkBox01 .lnk.stCall01:hover:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_call01_on.svg); 
}
.subBtmBox01 .lnkBox01 .lnk.stCall02:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_call02_off.svg); 
}
.subBtmBox01 .lnkBox01 .lnk.stCall02:focus:before,
.subBtmBox01 .lnkBox01 .lnk.stCall02:hover:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_call02_on.svg); 
}
.subBtmBox01 .lnkBox01 .lnk.stMail:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_mail_off.svg); 
}
.subBtmBox01 .lnkBox01 .lnk.stMail:focus:before,
.subBtmBox01 .lnkBox01 .lnk.stMail:hover:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_mail_on.svg); 
}
.subBtmBox01 .lnkBox01 .lnk.stKakao:before { 
	background-image: url(/Form/_renew/images/processBtmLnk_kakao.svg); 
}
.subBtmBox01 .lnkBox01 .lnk:focus,
.subBtmBox01 .lnkBox01 .lnk:hover { 
	background:var(--main-red01);
	border-color:var(--main-red01);
}
.subBtmBox01 .lnkBox01 .lnk:focus .lnkTit01,
.subBtmBox01 .lnkBox01 .lnk:hover .lnkTit01,
.subBtmBox01 .lnkBox01 .lnk:focus .lnkTxt01,
.subBtmBox01 .lnkBox01 .lnk:hover .lnkTxt01 { 
	color: #FFF; 
}
@media all and (max-width:1920px){
	.subBtmBox01 { 
		padding:389px 0 149px;
	}
}
@media all and (max-width:999px){
	.subBnrBox01 {
		height: 280px;
		margin:0 0 36px;
	}
	.subBnrBox01 .inner { 
		padding:0 9px;
	}
	.subBnrBox01 .tit01 {
		font-size: 24px;
	}
	.subBnrBox01 .txt01 {
		font-size: 13px;
	}
	.subBnrBox01 .txt01 br { 
		display:none;
	}
	.subBnrBox01 .tit01 + .txt01 { 
		margin-top:33px;
	}
	.subBtmBox01 {
		padding:31px 0 28px;
	}
	.subBtmBox01 .inner { 
		display:block;
		text-align: right;
	}
	.subBtmBox01 .sTit01 {
		margin:0 0 9px;
		font-size: 13px;
		letter-spacing: -.06px;
	}
	.subBtmBox01 .tit01 { 
		margin:0 0 11px;
		font-size: 15px;
		letter-spacing: -.06px;
		color: #FFF;
	}
	.subBtmBox01 .txt01 {
		font-size: 13px;
	}
	.subBtmBox01 .lnkBox01 {
		display:none;
		gap:8px;
		max-width: 100%;
		margin:24px 0 0;
	}
	.subBtmBox01 .lnkBox01 .lnk { 
		width: 100%;
		padding:12px 12px 12px 46px;
	}
	.subBtmBox01 .lnkBox01 .lnk:before {
		width: 24px;
		height: 24px;
		top: 50%;
		left: 12px;
		margin:-12px 0 0;
	}
	.subBtmBox01 .lnkBox01 .lnkTit01 { 
		margin:0;
		font-size: 14px;
	}
	.subBtmBox01 .lnkBox01 .lnkTxt01 {
		font-size: 13px;
	}
}
/* 서브 공통 끝
------------------------------------------------------ */
/* 게시판 보기 스킨 시작
------------------------------------------------------ */
.brdViewBox01 { 
	max-width: 1000px;
	margin:0 auto;
}
.brdViewBox01 .brdTopBox { 
	margin:0 0 50px;
}
.brdViewBox01 .brdTopBox .tit01 { 
	margin:0 0 20px;
	font-weight: 700;
	font-size: 32px;
	color: #212121;
	word-break:break-all;
}
.brdViewBox01 .brdTopBox .cate01 { 
	display:inline-block;
	padding:7px 16px 4px;
	background: #FFEFEF;
	border-radius: 10px;
	font-size: 16px;
	letter-spacing: .3px;
	color: var(--main-red01);
}
.brdViewBox01 .brdConBox * { 
	word-break:break-all; 
}
@media all and (max-width:999px){
	.brdViewBox01 .brdTopBox { 
		margin:0 0 24px;
	}
	.brdViewBox01 .brdTopBox .tit01 { 
		margin:0 0 8px;
		font-size: 24px;
	}
	.brdViewBox01 .brdTopBox .cate01 {
		padding:5px 12px 3px;
		font-size: 14px;
	}
}
/* 게시판 보기 스킨 끝
------------------------------------------------------ */
/* 갤러리 게시판 리스트 시작
------------------------------------------------------ */
.galBrdLst01 li { 
	margin:0 0 24px;
	padding:0 0 24px;
	border-bottom:1px solid #E0E0E0;
}
.galBrdLst01 li:last-child { 
	margin:0;
	padding:0;
	border-bottom:none;
}
.galBrdLst01 .lstLnk01 { 
	display:flex;
	align-items:center;
	gap:20px;
	width: 100%;
}
.galBrdLst01 .lnkImgBox {
	flex-shrink:0;
	position:relative;
	display:block;
	width: 280px;
	height: 190px;
	background: #E6E6E6;
	border-radius: 40px;
	font-size: 0;
	overflow: hidden;
}
.galBrdLst01 .lnkImgBox img { 
	position:absolute; 
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
	transition: all .3s ease;
}
.galBrdLst01 .lnkImgBox.noImg img { 
	display:none;
}
.galBrdLst01 .lnkBox { 
	flex-grow:1;
	min-width: 0;
}
.galBrdLst01 .lnkCate01 { 
	display:inline-block;
	margin:0 0 20px;
	padding:7px 17px 5px;
	background: #FFEFEF;
	border-radius: 10px;
	font-size: 13px;
	letter-spacing: .3px;
	color: var(--main-red01);
}
.galBrdLst01 .lnkTit01 { 
	display:block; 
	margin:0 0 8px;
	font-weight: 500;
	font-size: 20px;
	letter-spacing: .3px;
	color: #212121;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	transition:all .3s ease;
}
.galBrdLst01 .lnkTxt01 { 
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-family: "Noto Sans KR", sans-serif;
	font-size: 16px;
	color: #666;
	text-overflow: ellipsis;
	overflow: hidden;
}
.galBrdLst01 .lstLnk01:focus .lnkImgBox img,
.galBrdLst01 .lstLnk01:hover .lnkImgBox img {
	width: 110%;
	height: 110%;
}
.galBrdLst01 .lstLnk01:focus .lnkTit01,
.galBrdLst01 .lstLnk01:hover .lnkTit01 { 
	color: var(--main-red01); 
}
@media all and (max-width:999px){
	.galBrdLst01 li { 
		margin:0 0 10px;
		padding:0 0 10px;
	}
	.galBrdLst01 .lstLnk01 {
		align-items:stretch;
		gap:12px;
	}
	.galBrdLst01 .lnkImgBox {
		width: 130px;
		height: 104px;
		border-radius: 12px;
	}
	.galBrdLst01 .lnkCate01 {
		margin:0 0 15px;
		padding:2px 10px 0;
		font-size: 13px;
	}
	.galBrdLst01 .lnkTit01 {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		height: 39px;
		font-size: 15px;
		white-space:normal;
	}
	.galBrdLst01 .lnkTxt01 {
		display:block;
		-webkit-line-clamp: 1;
		font-size: 13px;
		white-space:nowrap;
	}
}
/* 갤러리 게시판 리스트 끝
------------------------------------------------------ */
/* 공통 고객지원 영역 시작(모바일 전용)
------------------------------------------------------ */
.comSupportBox01 { 
	display:none;
}
@media all and (max-width:999px){
	.comSupportBox01 { 
		display:block;
		padding:40px 0;
	}
	.comSupportBox01 .tit01 { 
		margin:0 0 6px;
		font-weight: 500;
		font-size: 15px;
		color: var(--main-red01);
	}
	.comSupportBox01 .tit02 { 
		margin:0 0 9px;
		font-weight: 700;
		font-size: 20px;
		color: #212121;
	}
	.comSupportBox01 .lnkLst01 li { 
		margin:0 0 12px;
	}
	.comSupportBox01 .lnkLst01 li:last-child { 
		margin:0;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01 {
		position:relative;
		display:flex;
		align-items:center;
		gap:12px;
		padding:11px 35px 10px 15px;
		background: #FFF8F8;
		border:1px solid #FFF8F8;
		border-radius: 15px;
		transition:all .3s ease;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 12px;
		height: 12px;
		top: 14px;
		right: 17px;
		background:url(/Form/_renew/images/comSupportLnk01.svg) no-repeat center / cover;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01 span { 
		display:block;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01 .lnkIco { 
		font-size: 0;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01 .lnkIco img { 
		max-width: 100%;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01 .lnkTxt01 { 
		font-size: 14px;
		letter-spacing: -.06px;
		color: var(--sub-txt01);
		transition:all .3s ease;
	}
	.comSupportBox01 .lnkLst01 .lstLnk01:focus,
	.comSupportBox01 .lnkLst01 .lstLnk01:hover { 
		background: #FFF;
		border-color:var(--main-red01);
	}
	.comSupportBox01 .lnkLst01 .lstLnk01:focus .lnkTxt01,
	.comSupportBox01 .lnkLst01 .lstLnk01:hover .lnkTxt01 { 
		color:var(--main-red01);
	}
}
/* 공통 고객지원 영역 끝(모바일 전용)
------------------------------------------------------ */
/* 데이터 없는 경우 시작
------------------------------------------------------ */
.comNoData01 { 
	padding:72px 0;
	text-align: center;
}
.comNoData01 .imgBox { 
	margin:0 0 24px;
	font-size: 0;
}
.comNoData01 .imgBox img { 
	max-width: 100%;
}
.comNoData01 .txt01 { 
	margin:0 0 24px;
	font-weight: 500;
	font-size: 15px;
	line-height: 1.4;
	color: #999;
}
.comNoData01 .lnkBox01 { 
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:12px;
}
.comNoData01 .lnkBox01 .lnk { 
	display:flex;
	align-items:center; 
	justify-content:center;
	gap: 8px;
	padding:9px 20px 8px;
	background: #FFF;
	border-width:1px;
	border-style:solid;
	border-radius: 100px;
	transition:all .3s ease;
}
.comNoData01 .lnkBox01 .lnk:before { 
	content:"";
	box-sizing:border-box;
	display:block;
	width: 20px;
	height: 20px;
	background-size: cover;
	background-repeat: no-repeat;
	transition:all .3s ease;
}
.comNoData01 .lnkBox01 .lnk span { 
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	color: #392020;
	transition:all .3s ease;
}
.comNoData01 .lnkBox01 .lnk:not(.stKakao01):focus span,
.comNoData01 .lnkBox01 .lnk:not(.stKakao01):hover span { 
	color: #FFF;
}
.comNoData01 .lnkBox01 .lnk.stCenter01 {	
	border-color:var(--main-red01);
}
.comNoData01 .lnkBox01 .lnk.stCenter01:before { 
	background-image: url(/Form/_renew/images/comNoData01_center01_off.svg);
}
.comNoData01 .lnkBox01 .lnk.stCenter01:focus,
.comNoData01 .lnkBox01 .lnk.stCenter01:hover { 
	background:var(--main-red01);
}
.comNoData01 .lnkBox01 .lnk.stCenter01:focus:before,
.comNoData01 .lnkBox01 .lnk.stCenter01:hover:before { 
	background-image: url(/Form/_renew/images/comNoData01_center01_on.svg);
}
.comNoData01 .lnkBox01 .lnk.stMail01 { 
	border-color:#83D73B;
}
.comNoData01 .lnkBox01 .lnk.stMail01:before { 
	background-image: url(/Form/_renew/images/comNoData01_mail01_off.svg);
}
.comNoData01 .lnkBox01 .lnk.stMail01:focus,
.comNoData01 .lnkBox01 .lnk.stMail01:hover { 
	background:#83D73B;
}
.comNoData01 .lnkBox01 .lnk.stMail01:focus:before,
.comNoData01 .lnkBox01 .lnk.stMail01:hover:before { 
	background-image: url(/Form/_renew/images/comNoData01_mail01_on.svg);
}
.comNoData01 .lnkBox01 .lnk.stCall01 { 
	border-color:#F9BD69;
}
.comNoData01 .lnkBox01 .lnk.stCall01:before { 
	background-image: url(/Form/_renew/images/comNoData01_call01_off.svg);
}
.comNoData01 .lnkBox01 .lnk.stCall01:focus,
.comNoData01 .lnkBox01 .lnk.stCall01:hover { 
	background:#F9BD69;
}
.comNoData01 .lnkBox01 .lnk.stCall01:focus:before,
.comNoData01 .lnkBox01 .lnk.stCall01:hover:before { 
	background-image: url(/Form/_renew/images/comNoData01_call01_on.svg);
}
.comNoData01 .lnkBox01 .lnk.stKakao01 { 
	background: #FEE500;
	border-color: #FEE500;
}
.comNoData01 .lnkBox01 .lnk.stKakao01:before { 
	background-image: url(/Form/_renew/images/comNoData01_kakao01.svg);
}
@media all and (max-width:999px){
	.comNoData01 { 
		padding:36px 0;
	}
	.comNoData01 .imgBox { 
		width: 120px;
		margin:0 auto 12px;
	}
	.comNoData01 .txt01 { 
		margin:0 0 12px;
		font-size: 13px;
		line-height: 1.3;
	}
	.comNoData01 .lnkBox01 {
		gap: 8px;
	}
	.comNoData01 .lnkBox01 .lnk {
		gap: 5px;
		width: calc((100% - 8px)/2);
		padding:7px 14px 6px;
	}
	.comNoData01 .lnkBox01 .lnk:before {
		width: 16px;
		height: 16px;
	}
	.comNoData01 .lnkBox01 .lnk span {
		font-size: 13px;
	}
}
/* 데이터 없는 경우 끝
------------------------------------------------------ */